<div class="row">
    <div class="col-md-2" id="eventos"></div>
    <div class="col-md-8">
        <div class="blog">
            <div class="justify-content-center">
                <h4 class="text-center"><b>Seja bem Vindo</b></h4>
                <p class="h5 text-center"><kbd>set realmlist realmlist.nullservers.com</kbd></p>
                <p>Este é um servidor onde o foco é trazer diversão para nossa comunidade.</p>
                <p>Todo nosso servidor é free, não trabalhamos com vendas de itens e produzimos um servidor sem fins lucrativo. Todos nossos esforços são para termos uma boa comunidade e um gameplay divertido sendo o mais parecido possível com o original.</p>
        <br/>
		<p class="text-center"><b>Cadastre-se e junte a mais nova crecente comundade de World of Warcraft 3.3.5a.</b></p>
            </div>    
        </div>
        <div class="col-md-8 offset-2 faceButton">
            <div class="row justify-content-center">
                <div>
                    <b>Fique atento em nossa página no Facebook!</b><p> Por lá você ficará sabendo de todas as novidades em primeira mão!</p>
                </div>
            </div>
            <div class="row justify-content-center">    
                <div class="">
                    <a href="http://facebook.com/nullwow.org" target="blank">
                        <button id="button" type="button" class="btn btn-primary">Facebook</button>
                    </a>
                </div>
            </div>
        </div>
    </div>      
</div>
<script>
    $('document').ready(function(){
        $('#eventos').load('/components/content/eventos/eventos.html');
    });
</script>
